d/control: update pve-common version dependency
[pve-access-control.git] / debian / control
CommitLineData
98eb404f 1Source: libpve-access-control
2c3a6c0a
DM
2Section: perl
3Priority: optional
98eb404f 4Maintainer: Proxmox Support Team <support@proxmox.com>
55a76f88
FG
5Build-Depends: debhelper (>= 7.0.50~),
6 libpve-common-perl,
55a76f88 7 lintian,
fce00589
FG
8 perl (>= 5.10.0-19),
9 pve-doc-generator,
98eb404f
TL
10Standards-Version: 3.9.5
11Homepage: http://www.proxmox.com
12
13Package: libpve-access-control
20922e7f 14Architecture: any
fce00589
FG
15Depends: libauthen-pam-perl,
16 libc6 (>= 2.3),
55a76f88 17 libcrypt-openssl-random-perl,
fce00589 18 libcrypt-openssl-rsa-perl,
55a76f88 19 libjson-perl,
fce00589
FG
20 libjson-xs-perl,
21 libmime-base32-perl,
22 libnet-ldap-perl,
55a76f88 23 libnet-ssleay-perl,
e53af3db 24 libpve-common-perl (>= 5.0-35),
55a76f88
FG
25 liburi-perl,
26 libwww-perl,
fce00589
FG
27 perl (>= 5.6.0-16),
28 pve-cluster,
29 ${perl:Depends},
2c3a6c0a
DM
30Description: Proxmox VE access control library
31 This package contains the role based user management and access
32 control function used by Proxmox VE.